ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 2.0,
  "ingredients": [
    {
      "item": "crabbersdelight:cooked_crab"
    },
    {
      "item": "farmersdelight:wheat_dough"
    },
    {
      "item": "farmersdelight:milk_bottle"
    },
    {
      "item": "minecraft:egg"
    },
    {
      "item": "farmersdelight:onion"
    },
    {
      "item": "rusticdelight:cooking_oil"
    }
  ],
  "result": {
    "item": "crabbersdelight:crab_cakes"
  }
    })
    event.remove({output:'crabbersdelight:crab_cakes'})
})